Subject: Re: bug#11376: 24.1.50; Different background color before and after code

From: linkk lispy <[email-masked]>
Date: Tue, 1 May 2012 21:24:37 +0200

On Tue, May 1, 2012 at 6:39 PM, Glenn Morris <[email-masked]> wrote:

>
> Thanks for the example. I still can't reproduce it, and really I have no
> idea how such a thing could happen, so I can't help.
>
> Does anyone else see this issue?
>

Yeah, I asked on IRC does anyone have same problem, and one guy said that
he has. I am going again to see on my another comp (ubuntu 12.04), right
now I am running Debian testing. What OS (linux disto) are you using ?